CREATE TABLE `wp_ajug_wc_admin_notes` (  `note_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `locale` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `title` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,  `content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,  `icon` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'info',  `content_data` longtext COLLATE utf8mb4_unicode_520_ci,  `status` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `source` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',  `date_reminder` datetime DEFAULT NULL,  `is_snoozable` tinyint(1) NOT NULL DEFAULT '0',  `layout` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `image` varchar(200) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `is_deleted` tinyint(1) NOT NULL DEFAULT '0',  PRIMARY KEY (`note_id`)) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_admin_notes` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wc_admin_notes` VALUES('1', 'wc-admin-historical-data', 'update', 'en_US', 'WooCommerce Admin: Historical Analytics Data', 'To view your historical analytics data, you must process your existing orders and customers.', 'info', '{}', 'unactioned', 'woocommerce-admin', '2020-09-02 20:50:33', NULL, '0', '', NULL, '0');
INSERT INTO `wp_ajug_wc_admin_notes` VALUES('4', 'wc-admin-orders-milestone', 'info', 'en_US', 'Congratulations on processing 100 orders!', 'Another order milestone! Take a look at your Orders Report to review your orders to date.', 'trophy', '{}', 'unactioned', 'woocommerce-admin', '2020-09-02 20:50:34', NULL, '0', '', NULL, '0');
INSERT INTO `wp_ajug_wc_admin_notes` VALUES('5', 'wc-admin-wc-helper-connection', 'info', 'en_US', 'Connect to WooCommerce.com', 'Connect to get important product notifications and updates.', 'info', '{}', 'unactioned', 'woocommerce-admin', '2020-09-02 20:50:37', NULL, '0', '', NULL, '0');
INSERT INTO `wp_ajug_wc_admin_notes` VALUES('6', 'wc-update-db-reminder', 'update', 'en_US', 'WooCommerce database update done', 'WooCommerce database update complete. Thank you for updating to the latest version!', 'info', '{}', 'actioned', 'woocommerce-core', '2020-09-27 15:51:46', NULL, '0', 'plain', '', '0');
INSERT INTO `wp_ajug_wc_admin_notes` VALUES('7', 'wc-admin-onboarding-email-marketing', 'info', 'en_US', 'Tips, product updates, and inspiration', 'We\'re here for you - get tips, product updates and inspiration straight to your email box', 'info', '{}', 'unactioned', 'woocommerce-admin', '2020-09-03 20:51:04', NULL, '0', 'plain', '', '0');
INSERT INTO `wp_ajug_wc_admin_notes` VALUES('8', 'wc-admin-marketing-intro', 'info', 'en_US', 'Connect with your audience', 'Grow your customer base and increase your sales with marketing tools built for WooCommerce.', 'info', '{}', 'unactioned', 'woocommerce-admin', '2020-09-03 20:51:04', NULL, '0', 'plain', '', '0');
INSERT INTO `wp_ajug_wc_admin_notes` VALUES('9', 'wc-admin-learn-more-about-product-settings', 'info', 'en_US', 'Learn more about Product Settings', 'In this video you\'ll find information about configuring product settings, such as how they are displayed, editing inventory options and so on.', 'info', '{}', 'unactioned', 'woocommerce-admin', '2020-09-03 20:51:04', NULL, '0', 'plain', '', '0');
/*!40000 ALTER TABLE `wp_ajug_wc_admin_notes` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
